Bug 357091 - CVE-2007-3920 gnome-screensaver loses keyboard grab when running under compiz [Fdevel]
CVE-2007-3920 gnome-screensaver loses keyboard grab when running under compiz...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3920
  Show dependency treegraph
 
Reported: 2007-10-29 14:23 EDT by Josh Bressers
Modified: 2008-03-26 11:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 11:54:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-10-29 14:23:07 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-09 10:37:02 EST
Please make an update as soon as possible!
Comment 2 Lubomir Kundrak 2007-11-16 05:12:18 EST
Ping
Comment 3 Kristian Høgsberg 2008-03-26 11:54:37 EDT
This is fixed in rawhide, we're shipping a pre 1.5 git snapshot which has the
fix in it.

Note You need to log in before you can comment on or make changes to this bug.